/* LOAD CI STYLES */
@import url('/landing/templates/yootheme_global/css/lp-base.css');


/* Hero */
#lp-hero .uk-card-header {
  background: #E0021B;
  color: #fff;
  padding: 10px 40px;
  border:0;
}
#lp-hero .uk-card-body {
  padding-bottom: 0;
}
#lp-hero .uk-card-footer {
  border:0;
  padding-bottom: 40px;
  padding-top: 0;
}

.lp-info1-image {
	background: url(/landing/images/skl/lp0012/fp_info1-image.jpg) no-repeat 50% 50%;
    background-size: cover;
}

/*------------------------------------*\
  #MEDIA QUERIES
\*------------------------------------*/
@media screen and (min-width: 640px) {
	#lp-hero .uk-card-header {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
  }
}

@media screen and (max-width: 639px) {
    #lp-hero {
        background-position: 80% 50%!important;
    }
	#lp-hero .uk-card-header {
    margin: 0 -20px 20px -20px;
    text-align: center;
  }
}
/* Smartphones */
@media screen and (max-width: 639px) {
    /* Hero */
    #lp-hero {
        background-position: 71% center;
    }
}